[arch-commits] CVS update of extra/kde/kdebluetooth (ChangeLog PKGBUILD)

Thomas Baechler thomas at archlinux.org
Thu Jun 14 06:14:19 EDT 2007


    Date: Thursday, June 14, 2007 @ 06:14:19
  Author: thomas
    Path: /home/cvs-extra/extra/kde/kdebluetooth

Modified: ChangeLog (1.2 -> 1.3) PKGBUILD (1.5 -> 1.6)

upgpkg: kdebluetooth 1.0_beta3-2
fixed tray icon status


-----------+
 ChangeLog |    3 +++
 PKGBUILD  |   16 ++++++++++------
 2 files changed, 13 insertions(+), 6 deletions(-)


Index: extra/kde/kdebluetooth/ChangeLog
diff -u extra/kde/kdebluetooth/ChangeLog:1.2 extra/kde/kdebluetooth/ChangeLog:1.3
--- extra/kde/kdebluetooth/ChangeLog:1.2	Tue Jun 12 12:35:42 2007
+++ extra/kde/kdebluetooth/ChangeLog	Thu Jun 14 06:14:19 2007
@@ -5,3 +5,6 @@
 kdebluetooth 1.0_beta3-1
  - updated to beta3
  - supports new dbus API
+
+kdebluetooth 1.0_beta3-2
+ - fixed tray icon state
Index: extra/kde/kdebluetooth/PKGBUILD
diff -u extra/kde/kdebluetooth/PKGBUILD:1.5 extra/kde/kdebluetooth/PKGBUILD:1.6
--- extra/kde/kdebluetooth/PKGBUILD:1.5	Tue Jun 12 12:35:42 2007
+++ extra/kde/kdebluetooth/PKGBUILD	Thu Jun 14 06:14:19 2007
@@ -1,23 +1,27 @@
-# $Id: PKGBUILD,v 1.5 2007/06/12 16:35:42 thomas Exp $
+# $Id: PKGBUILD,v 1.6 2007/06/14 10:14:19 thomas Exp $
 # Contributor: Giovanni Scafora <linuxmania at gmail.com>
 # Maintainer: Thomas Baechler <thomas at archlinux.org>
 pkgname=kdebluetooth
 _realver=1.0-beta3
 pkgver=1.0_beta3
-pkgrel=1
+pkgrel=2
 pkgdesc="A collection of Bluetooth utilities and modules for KDE based on BlueZ"
 arch=('i686' 'x86_64')
 url="http://bluetooth.kmobiletools.org/"
 license=('GPL')
 depends=('obexftp' 'dbus-qt3' 'kdelibs')
 makedepends=('bluez-utils' 'pkgconfig')
-source=(http://mesh.dl.sourceforge.net/sourceforge/kde-bluetooth/$pkgname-${_realver}.tar.bz2)
-md5sums=('fd1c45a393b8724fbb0de493e923bcd8')
+source=(http://mesh.dl.sourceforge.net/sourceforge/kde-bluetooth/$pkgname-${_realver}.tar.bz2
+        kdebluetooth-trayicon-state.patch)
+md5sums=('fd1c45a393b8724fbb0de493e923bcd8'
+         '533a8dcd7ca77b1044c201dc7891666f')
 
 build() {
   cd $startdir/src/$pkgname-${_realver}
-  ./configure  --prefix=/opt/kde --without-xmms
-  #sed -i -e "s:/etc/init.d/bluez-utils:/etc/rc.d/bluetooth:g" kdebluetooth/kbluetoothd/kcm_btpaired/pairedtab.cpp
+  cd kdebluetooth
+  patch -p0 -i ../../kdebluetooth-trayicon-state.patch || return 1
+  cd ..
+  ./configure  --prefix=/opt/kde
   make || return 1
   make DESTDIR=$startdir/pkg install
 }




More information about the arch-commits mailing list